@charset "utf-8";
body {margin:0;padding:0;font-size:1.02em;font-family:GulimChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.2em}

a:link, a:visited {color:#000;text-decoration:none}
.ripjhn {display:inline;width:593px;text-align:center;font-size:1.09em;padding:1px;margin:0 9px}
.jzxmm {display:inline-block;height:122px;font-size:1.24em;margin:0 9px}
.eyja {position:relative;padding:5px;margin:2px}

.ldlax {position:relative;width:490px;text-align:left}

.lry {display:inline;position:relative;width:416px;text-align:center;margin:0 0 5px}
.uxli {display:inline;text-align:left}
.lnoveu {display:block;height:177px;text-align:left}
.bwiwm {position:relative;width:386px;height:124px;padding:5px;margin:0 7px;border:1px solid #c1d26e}
.hqmmn {height:295px;text-align:left}

.shoqw {width:674px;padding:0 10px;margin:0 0 8px}
#nxapid {font-size:0.89em;padding:0 4px}
.rnbofd {text-align:center;margin:4px;border:1px solid #a385eb}
#otubxx {width:427px;height:100px;margin:5px}
.vgvjnl {display:block;width:845px;height:291px;text-align:center;padding:0 0px;margin:0 0 0px;border:1px solid #26b8c1}
.pzy {display:inline;text-align:center;padding:6px}
.snlx {text-align:center;margin:0 0 9px}
#fnu {text-align:left}
.zwxmb {}

#wmdov {position:relative;width:567px}
#kbh {display:block;height:241px;text-align:center;margin:6px}

.abxrdw {display:inline-block}

#cjgnd {text-align:left;font-size:1.11em}

.kjgw {text-align:center;font-size:0.88em;padding:0 3px;margin:0 0 8px}
.qgln {width:459px;border:1px solid #bffd28}
.fnvgdw {width:426px;text-align:center}
.gwvc {display:block;width:633px;text-align:center;padding:4px;margin:0 3px}

.agmuip {width:766px;font-size:1.06em;border:1px solid #e02851}

#lptah {width:720px;padding:1px}
.pcpf {width:890px;text-align:center;font-size:1.04em;margin:0 0 9px}
#tna {display:block;padding:5px;border:1px solid #3229ee}
#irzzrm {display:inline;position:relative;text-align:center;font-size:0.95em;margin:0px}

.awakx {width:577px;border:1px solid #896d9f}
.ogbsx {display:inline;position:relative;height:294px;text-align:center;font-size:0.85em}
#dpx {border:1px solid #b85855}

#qzro {text-align:center}
#lsh {text-align:center;font-size:0.8em}

.jjqz {height:172px;text-align:center;padding:0 2px}

.abcux {display:inline-block;text-align:center;padding:0 0 6px}
.nglr {display:block;position:relative;text-align:center;font-size:0.99em;padding:0 9px}
.acavz {display:block;position:relative;width:684px;height:206px;text-align:center;margin:0 0px}
#pjxnh {text-align:left}
.jzi {position:relative;width:341px;text-align:left;margin:10px;border:1px solid #8be951}

.ejcn {text-align:center;padding:0px;margin:0 0 3px}

.zezvx {position:relative;text-align:center}
.iravzc {}
#jdn {text-align:center;padding:1px;margin:0 4px}
.spmf {position:relative;font-size:0.84em;padding:0 0 5px}
#yntsd {position:relative;height:194px;padding:0 0 0px}
.xsv {position:relative;padding:0 7px;margin:0 3px}
#nebdu {display:block;width:387px;height:180px;margin:0 0 1px}
.ezskfc {display:inline;position:relative;height:142px}
.nlljv {text-align:left;font-size:0.85em;margin:0 0 2px}
.japzrp {position:relative;padding:0 2px}
.rlf {position:relative;text-align:center;padding:0 9px}
.ffj {position:relative;text-align:center;margin:3px}
.dsmgz {display:inline;text-align:center;font-size:1.25em;padding:0 0 4px}

.teyw {display:inline;height:149px;text-align:center;padding:0 2px}

.ubcg {display:inline;height:195px;text-align:center;font-size:0.82em;padding:6px;margin:5px}
.rzl {width:302px;text-align:left;padding:0 1px}

